import request from '@/utils/request'

const ossApi = {
  list: '/sys/oss/list',
  upload: '/sys/oss/upload'
}

export function ossList (params) {
  return request({
    url: ossApi.list,
    method: 'get',
    params: params
  })
}

export function ossUpload () {
  return process.env.VUE_APP_API_BASE_URL + ossApi.upload;
}
